@import "../../../utilities/css/utilities";

/* GroupBegin Global */
.cs-template--show-320 {
	display: block;
}
.cs-template--hide-320 {
	display: none;
}

/* GroupEnd */

/* GroupBegin Responsive Menu */

/* GroupEnd */

/* GroupBegin Mystart */

/* GroupEnd */ 

/* GroupBegin Header */

/* GroupEnd */

/* GroupBegin Channel Bar */
 
/* GroupEnd */

/* GroupBegin Photo Area */

/* GroupEnd */

/* GroupBegin Body */

/* GroupEnd */

/* GroupBegin Footer */
.cs-template__branded-footer {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.cs-template__branded-footer-logo {
    margin: 0px 11px 2px 5px;
}
.cs-template__branded-footer-copyright {
	text-align: center;
}
/* GroupEnd */

/* GroupBegin App Styles */

/* GroupEnd */

/* GroupBegin Homepage Specific */

/* GroupEnd */

/* GroupBegin Subpage Specific */

/* GroupEnd */

/* GroupBegin Subpage No Nav Specific */

/* GroupEnd */